/*Theme Name:   Vango ChildTheme 
URI:    http://wordpress.com
Description:  This is a child theme for Vango
Author:       Goalthemes
Author URI:   http://mygoalthemes.com
Template:   vango  
vangoVersion:      1.0.0
Text Domain:  vango-child
*/













/* esconde 'n comments' do single de posts */

@media (min-width: 0px) {
    .detail-post .top-info .blog-time, .detail-post .top-info span {
        margin-right: 15px;
        display: none !important;
    }
}







/* Seletores específicos para não ser sobrescrito por Elementor ou WooCommerce */
.download-original {
    background-color: #0f2041; !important;
    color: white !important;
    border: none !important;
    padding: .75em 1.5em !important;
    border-radius: 6px !important;
    cursor: pointer !important;
    display: inline-block !important;
    text-align: center !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    transition: opacity 0.7s ease-in-out !important;
}

.download-original:hover {
    opacity: 0.9 !important;
	background-color: #f09e5d !important;
	
}





.woocommerce div.product form.cart .variations select{
    height: 40px;	min-width: 285px !important;
}


.eut-bg-black, .eut-btn.eut-black-color {
    color: #ffffff;
    background-color: #123456;
    width: 100% !important;
}